RSS   Vulnerabilities for 'Atomix'   RSS

2021-12-16
 
CVE-2020-35209

NVD-CWE-noinfo
 

 
An issue in Atomix v3.1.5 allows unauthorized Atomix nodes to join a target cluster via providing configuration information.

 
 
CVE-2020-35210

CWE-400
 

 
A vulnerability in Atomix v3.1.5 allows attackers to cause a denial of service (DoS) via a Raft session flooding attack using Raft OpenSessionRequest messages.

 
 
CVE-2020-35211

NVD-CWE-noinfo
 

 
An issue in Atomix v3.1.5 allows unauthorized Atomix nodes to become the lead node in a target cluster via manipulation of the variable terms in RaftContext.

 
 
CVE-2020-35213

CWE-74
 

 
An issue in Atomix v3.1.5 allows attackers to cause a denial of service (DoS) via false link event messages sent to a master ONOS node.

 
 
CVE-2020-35214

NVD-CWE-noinfo
 

 
An issue in Atomix v3.1.5 allows a malicious Atomix node to remove states of ONOS storage via abuse of primitive operations.

 
 
CVE-2020-35215

CWE-668
 

 
An issue in Atomix v3.1.5 allows attackers to access sensitive information when a malicious Atomix node queries distributed variable primitives which contain the entire primitive lists that ONOS nodes use to share important states.

 
 
CVE-2020-35216

CWE-362
 

 
An issue in Atomix v3.1.5 allows attackers to cause a denial of service (DoS) via false member down event messages.

 


Copyright 2022, cxsecurity.com

 

Back to Top